Upstream information

CVE-2012-0120 at MITRE

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.x and 5.5.x allows remote authenticated users to affect availability via unknown vectors, a different vulnerability than CVE-2012-0112, CVE-2012-0115, CVE-2012-0119, CVE-2012-0485, and CVE-2012-0492.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4
Vector AV:N/AC:L/Au:S/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
SUSE Bugzilla entry: 742272 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.4
  • libmariadbclient16 >= 5.1.62-39.1
  • libmariadbclient16-debuginfo >= 5.1.62-39.1
  • libmariadbclient_r16 >= 5.1.62-39.1
  • libmariadbclient_r16-debuginfo >= 5.1.62-39.1
  • libmysqlclient-devel >= 5.1.62-52.1
  • libmysqlclient16 >= 5.1.62-52.1
  • libmysqlclient16-32bit >= 5.1.62-52.1
  • libmysqlclient16-debuginfo >= 5.1.62-52.1
  • libmysqlclient16-debuginfo-32bit >= 5.1.62-52.1
  • libmysqlclient16-debuginfo-x86 >= 5.1.62-52.1
  • libmysqlclient16-x86 >= 5.1.62-52.1
  • libmysqlclient_r16 >= 5.1.62-52.1
  • libmysqlclient_r16-32bit >= 5.1.62-52.1
  • libmysqlclient_r16-debuginfo >= 5.1.62-52.1
  • libmysqlclient_r16-debuginfo-32bit >= 5.1.62-52.1
  • libmysqlclient_r16-debuginfo-x86 >= 5.1.62-52.1
  • libmysqlclient_r16-x86 >= 5.1.62-52.1
  • libmysqld-devel >= 5.1.62-52.1
  • libmysqld0 >= 5.1.62-52.1
  • libmysqld0-debuginfo >= 5.1.62-52.1
  • mariadb >= 5.1.62-39.1
  • mariadb-bench >= 5.1.62-39.1
  • mariadb-bench-debuginfo >= 5.1.62-39.1
  • mariadb-client >= 5.1.62-39.1
  • mariadb-client-debuginfo >= 5.1.62-39.1
  • mariadb-debug >= 5.1.62-39.1
  • mariadb-debug-debuginfo >= 5.1.62-39.1
  • mariadb-debuginfo >= 5.1.62-39.1
  • mariadb-debugsource >= 5.1.62-39.1
  • mariadb-test >= 5.1.62-39.1
  • mariadb-test-debuginfo >= 5.1.62-39.1
  • mariadb-tools >= 5.1.62-39.1
  • mariadb-tools-debuginfo >= 5.1.62-39.1
  • mysql-community-server >= 5.1.62-52.1
  • mysql-community-server-bench >= 5.1.62-52.1
  • mysql-community-server-bench-debuginfo >= 5.1.62-52.1
  • mysql-community-server-client >= 5.1.62-52.1
  • mysql-community-server-client-debuginfo >= 5.1.62-52.1
  • mysql-community-server-debug >= 5.1.62-52.1
  • mysql-community-server-debug-debuginfo >= 5.1.62-52.1
  • mysql-community-server-debuginfo >= 5.1.62-52.1
  • mysql-community-server-debugsource >= 5.1.62-52.1
  • mysql-community-server-test >= 5.1.62-52.1
  • mysql-community-server-test-debuginfo >= 5.1.62-52.1
  • mysql-community-server-tools >= 5.1.62-52.1
  • mysql-community-server-tools-debuginfo >= 5.1.62-52.1
Patchnames:
openSUSE-2012-273
openSUSE-2012-274


Status of this issue by product and package

Product(s) Source package State
SUSE Linux Enterprise Desktop 10 SP3 mysql Affected
SUSE Linux Enterprise Desktop 10 SP4 mysql Affected
SUSE Linux Enterprise Desktop 11 SP1 mysql Released
SUSE Linux Enterprise SDK 11 SP1 mysql Released
SUSE Linux Enterprise Server 10 SP3 mysql Affected
SUSE Linux Enterprise Server 10 SP4 mysql Affected
SUSE Linux Enterprise Server 10 SP4 LTSS mysql Affected
SUSE Linux Enterprise Server 11 SP1 mysql Released
SUSE Linux Enterprise Server 11 SP1 LTSS mysql Released
SUSE Linux Enterprise Server for SAP AIO 11 SP1 mysql Released